<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="8191" systemVersion="14E46" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="8154"/>
    </dependencies>
    <customFonts key="customFonts">
        <mutableArray key="OXYGEN-BOLD_0.TTF">
            <string>Oxygen-Bold</string>
        </mutableArray>
        <mutableArray key="OXYGEN-LIGHT_0.TTF">
            <string>Oxygen-Light</string>
        </mutableArray>
        <mutableArray key="OXYGEN-REGULAR_0.TTF">
            <string>Oxygen-Regular</string>
        </mutableArray>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="SearchRentVC">
            <connections>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="X9C-31-EqW">
                    <rect key="frame" x="0.0" y="0.0" width="320" height="180"/>
                    <subviews>
                        <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Enter a location" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="30D-E3-gIM">
                            <rect key="frame" x="50" y="0.0" width="270" height="58"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="58" id="HWa-iM-twy"/>
                                <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="58" id="Uh9-e7-MH4"/>
                            </constraints>
                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                            <textInputTraits key="textInputTraits" returnKeyType="next" enablesReturnKeyAutomatically="YES"/>
                            <variation key="default">
                                <mask key="constraints">
                                    <exclude reference="Uh9-e7-MH4"/>
                                </mask>
                            </variation>
                        </textField>
                        <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="signup_textbox_line" translatesAutoresizingMaskIntoConstraints="NO" id="5Ze-rA-8Ax">
                            <rect key="frame" x="0.0" y="58" width="320" height="1"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="1" id="1ZO-5H-i4n"/>
                            </constraints>
                        </imageView>
                        <textField opaque="NO" clipsSubviews="YES" contentMode="scaleAspectFit" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Use current location" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="3no-Pv-Wr7">
                            <rect key="frame" x="50" y="59" width="270" height="58"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="58" id="4io-JS-0aD"/>
                                <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="58" id="rYM-OZ-EeY"/>
                            </constraints>
                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                            <textInputTraits key="textInputTraits" returnKeyType="done" enablesReturnKeyAutomatically="YES"/>
                            <variation key="default">
                                <mask key="constraints">
                                    <exclude reference="rYM-OZ-EeY"/>
                                </mask>
                            </variation>
                        </textField>
                        <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="signup_textbox_line" translatesAutoresizingMaskIntoConstraints="NO" id="Uw4-ah-j9F">
                            <rect key="frame" x="0.0" y="117" width="320" height="1"/>
                        </imageView>
                        <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="user_current_location_icon" translatesAutoresizingMaskIntoConstraints="NO" id="b2k-03-4Fx">
                            <rect key="frame" x="10" y="72" width="32" height="32"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="32" id="7Il-Jg-7uZ"/>
                                <constraint firstAttribute="height" constant="32" id="cvT-nT-aaH"/>
                            </constraints>
                        </imageView>
                        <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="enter_location_icon" translatesAutoresizingMaskIntoConstraints="NO" id="L3o-ty-y99">
                            <rect key="frame" x="10" y="13" width="32" height="32"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="32" id="jFt-KU-YZz"/>
                                <constraint firstAttribute="width" constant="32" id="rk8-NY-GpG"/>
                            </constraints>
                        </imageView>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="fu2-gN-pHu">
                            <rect key="frame" x="50" y="121" width="270" height="58"/>
                            <fontDescription key="fontDescription" name="Oxygen-Light" family="Oxygen" pointSize="13"/>
                            <state key="normal" title="Apply filters">
                                <color key="titleColor" red="0.40000000000000002" green="0.40000000000000002" blue="0.40000000000000002" alpha="0.71999999999999997" colorSpace="custom" customColorSpace="sRGB"/>
                            </state>
                        </button>
                        <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="apply_filter_icon" translatesAutoresizingMaskIntoConstraints="NO" id="wZg-WX-bv8">
                            <rect key="frame" x="10" y="132" width="32" height="32"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="32" id="EJa-KC-vxN"/>
                                <constraint firstAttribute="width" constant="32" id="ckg-TG-PFv"/>
                            </constraints>
                        </imageView>
                        <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="right_arrow" translatesAutoresizingMaskIntoConstraints="NO" id="V6W-IV-PRR">
                            <rect key="frame" x="298" y="142" width="12" height="15"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="32" id="7Vw-Xr-ZAM"/>
                                <constraint firstAttribute="width" constant="32" id="EdK-ZW-T6B"/>
                                <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="15" id="maL-NU-LhA"/>
                                <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="12" id="oBL-pb-ONU"/>
                            </constraints>
                            <variation key="default">
                                <mask key="constraints">
                                    <exclude reference="7Vw-Xr-ZAM"/>
                                    <exclude reference="EdK-ZW-T6B"/>
                                </mask>
                            </variation>
                        </imageView>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstItem="3no-Pv-Wr7" firstAttribute="leading" secondItem="b2k-03-4Fx" secondAttribute="trailing" constant="8" id="3Eu-cV-Ced"/>
                        <constraint firstItem="V6W-IV-PRR" firstAttribute="top" secondItem="Uw4-ah-j9F" secondAttribute="bottom" constant="24" id="9Mg-in-ESK"/>
                        <constraint firstItem="30D-E3-gIM" firstAttribute="top" secondItem="X9C-31-EqW" secondAttribute="top" id="B3x-CY-ae6"/>
                        <constraint firstItem="L3o-ty-y99" firstAttribute="leading" secondItem="X9C-31-EqW" secondAttribute="leading" constant="10" id="DuZ-Qo-H0I"/>
                        <constraint firstItem="Uw4-ah-j9F" firstAttribute="leading" secondItem="5Ze-rA-8Ax" secondAttribute="leading" id="EBu-7p-0z4"/>
                        <constraint firstItem="Uw4-ah-j9F" firstAttribute="trailing" secondItem="3no-Pv-Wr7" secondAttribute="trailing" id="FQn-Rg-TxS"/>
                        <constraint firstItem="5Ze-rA-8Ax" firstAttribute="leading" secondItem="X9C-31-EqW" secondAttribute="leading" id="Fay-ZS-Ci8"/>
                        <constraint firstAttribute="trailing" secondItem="30D-E3-gIM" secondAttribute="trailing" id="Inj-Ft-89Y"/>
                        <constraint firstItem="5Ze-rA-8Ax" firstAttribute="top" secondItem="30D-E3-gIM" secondAttribute="bottom" id="JmA-wc-R83"/>
                        <constraint firstItem="fu2-gN-pHu" firstAttribute="leading" secondItem="wZg-WX-bv8" secondAttribute="trailing" constant="8" id="Kra-Ht-em7"/>
                        <constraint firstAttribute="trailing" secondItem="3no-Pv-Wr7" secondAttribute="trailing" id="NpD-C8-hHx"/>
                        <constraint firstAttribute="trailing" secondItem="V6W-IV-PRR" secondAttribute="trailing" constant="10" id="O9M-2Q-5WN"/>
                        <constraint firstItem="wZg-WX-bv8" firstAttribute="top" secondItem="Uw4-ah-j9F" secondAttribute="bottom" constant="14" id="P58-ep-gB5"/>
                        <constraint firstAttribute="bottom" secondItem="fu2-gN-pHu" secondAttribute="bottom" constant="1" id="PD6-5M-hDe"/>
                        <constraint firstItem="b2k-03-4Fx" firstAttribute="leading" secondItem="X9C-31-EqW" secondAttribute="leading" constant="10" id="UyK-xJ-K0h"/>
                        <constraint firstItem="30D-E3-gIM" firstAttribute="leading" secondItem="L3o-ty-y99" secondAttribute="trailing" constant="8" id="VmD-g1-Iq6"/>
                        <constraint firstItem="5Ze-rA-8Ax" firstAttribute="top" secondItem="30D-E3-gIM" secondAttribute="bottom" id="XoV-RL-1pH"/>
                        <constraint firstItem="wZg-WX-bv8" firstAttribute="leading" secondItem="X9C-31-EqW" secondAttribute="leading" constant="10" id="YmW-FZ-qmI"/>
                        <constraint firstItem="b2k-03-4Fx" firstAttribute="top" secondItem="5Ze-rA-8Ax" secondAttribute="bottom" constant="13" id="Zav-Le-D0L"/>
                        <constraint firstAttribute="trailing" secondItem="30D-E3-gIM" secondAttribute="trailing" id="cT3-Kh-zNs"/>
                        <constraint firstItem="5Ze-rA-8Ax" firstAttribute="top" secondItem="L3o-ty-y99" secondAttribute="bottom" constant="13" id="dcf-6u-nHs"/>
                        <constraint firstItem="Uw4-ah-j9F" firstAttribute="top" secondItem="3no-Pv-Wr7" secondAttribute="bottom" id="eV9-DN-4KK"/>
                        <constraint firstItem="L3o-ty-y99" firstAttribute="top" secondItem="X9C-31-EqW" secondAttribute="top" constant="13" id="gkN-bA-aU8"/>
                        <constraint firstItem="Uw4-ah-j9F" firstAttribute="trailing" secondItem="5Ze-rA-8Ax" secondAttribute="trailing" id="jEv-9D-24b"/>
                        <constraint firstAttribute="bottom" secondItem="V6W-IV-PRR" secondAttribute="bottom" constant="23" id="lHn-ZF-76N"/>
                        <constraint firstItem="3no-Pv-Wr7" firstAttribute="top" secondItem="5Ze-rA-8Ax" secondAttribute="bottom" id="pNT-OI-Wyl"/>
                        <constraint firstItem="fu2-gN-pHu" firstAttribute="top" secondItem="Uw4-ah-j9F" secondAttribute="bottom" constant="3" id="q5T-X9-wGO"/>
                        <constraint firstItem="30D-E3-gIM" firstAttribute="leading" secondItem="X9C-31-EqW" secondAttribute="leading" constant="50" id="q98-Ui-Chr"/>
                        <constraint firstItem="30D-E3-gIM" firstAttribute="leading" secondItem="L3o-ty-y99" secondAttribute="trailing" constant="8" id="qtX-ts-fAw"/>
                        <constraint firstItem="fu2-gN-pHu" firstAttribute="trailing" secondItem="Uw4-ah-j9F" secondAttribute="trailing" id="saG-PW-RUL"/>
                        <constraint firstItem="3no-Pv-Wr7" firstAttribute="top" secondItem="5Ze-rA-8Ax" secondAttribute="bottom" id="t0Y-gx-2sH"/>
                        <constraint firstItem="30D-E3-gIM" firstAttribute="top" secondItem="X9C-31-EqW" secondAttribute="top" id="uuZ-rP-Ifd"/>
                        <constraint firstAttribute="height" constant="180" id="waN-FQ-Bgg"/>
                        <constraint firstItem="Uw4-ah-j9F" firstAttribute="top" secondItem="b2k-03-4Fx" secondAttribute="bottom" constant="13" id="yM7-kR-atU"/>
                    </constraints>
                </view>
                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="signup_textbox_line" translatesAutoresizingMaskIntoConstraints="NO" id="iDC-vp-jRf">
                    <rect key="frame" x="0.0" y="180" width="320" height="1"/>
                    <constraints>
                        <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="1" id="Amq-KR-bwU"/>
                        <constraint firstAttribute="height" constant="1" id="Fcc-e8-6wl"/>
                    </constraints>
                </imageView>
                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="N4v-cR-ZH4">
                    <rect key="frame" x="0.0" y="200" width="320" height="30"/>
                    <color key="backgroundColor" red="0.95294117647058818" green="0.95294117647058818" blue="0.95294117647058818" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="30" id="5lj-5d-8KR"/>
                    </constraints>
                </imageView>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Recent Locations" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="fX9-jX-nzE">
                    <rect key="frame" x="14" y="203" width="101" height="17"/>
                    <fontDescription key="fontDescription" name="Oxygen-Regular" family="Oxygen" pointSize="13"/>
                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="plain" separatorStyle="none" rowHeight="44" sectionHeaderHeight="22" sectionFooterHeight="22" translatesAutoresizingMaskIntoConstraints="NO" id="kar-7V-zqF">
                    <rect key="frame" x="0.0" y="221" width="320" height="227"/>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                </tableView>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" showsTouchWhenHighlighted="YES" adjustsImageWhenHighlighted="NO" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="4qd-67-vbP">
                    <rect key="frame" x="10" y="456" width="133" height="30"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="30" id="7bd-bA-x9k"/>
                    </constraints>
                    <fontDescription key="fontDescription" name="Oxygen-Bold" family="Oxygen" pointSize="13"/>
                    <state key="normal" title="clear recent locations">
                        <color key="titleColor" red="0.93725490196078431" green="0.0078431372549019607" blue="0.49019607843137253" alpha="0.71999999999999997" colorSpace="custom" customColorSpace="sRGB"/>
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                </button>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstItem="N4v-cR-ZH4" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="1KP-9G-HLH"/>
                <constraint firstItem="fX9-jX-nzE" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" constant="14" id="3Qi-5A-hgf"/>
                <constraint firstAttribute="trailing" secondItem="N4v-cR-ZH4" secondAttribute="trailing" id="4sY-MA-4rE"/>
                <constraint firstAttribute="bottom" secondItem="4qd-67-vbP" secondAttribute="bottom" constant="82" id="CgL-ws-JDp"/>
                <constraint firstItem="X9C-31-EqW" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="Gcd-hL-guK"/>
                <constraint firstItem="N4v-cR-ZH4" firstAttribute="top" secondItem="iDC-vp-jRf" secondAttribute="bottom" constant="19" id="I6I-uC-WTp"/>
                <constraint firstItem="fX9-jX-nzE" firstAttribute="top" secondItem="iDC-vp-jRf" secondAttribute="bottom" constant="22" id="KC4-Oe-dGF"/>
                <constraint firstItem="iDC-vp-jRf" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="PlM-Ty-9bW"/>
                <constraint firstAttribute="trailing" secondItem="iDC-vp-jRf" secondAttribute="trailing" id="QX9-7v-sI5"/>
                <constraint firstAttribute="trailing" secondItem="X9C-31-EqW" secondAttribute="trailing" id="Ql2-uz-w6j"/>
                <constraint firstItem="4qd-67-vbP" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" constant="10" id="V7Z-Bg-nHy"/>
                <constraint firstItem="kar-7V-zqF" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="e4T-GJ-BeR"/>
                <constraint firstAttribute="bottom" secondItem="kar-7V-zqF" secondAttribute="bottom" constant="59" id="eXI-sH-FeO"/>
                <constraint firstItem="4qd-67-vbP" firstAttribute="top" secondItem="kar-7V-zqF" secondAttribute="bottom" constant="8" id="gOU-oN-kIU"/>
                <constraint firstItem="iDC-vp-jRf" firstAttribute="top" secondItem="X9C-31-EqW" secondAttribute="bottom" id="umH-EZ-mt4"/>
                <constraint firstAttribute="trailing" secondItem="kar-7V-zqF" secondAttribute="trailing" id="x1g-q3-UgE"/>
                <constraint firstItem="kar-7V-zqF" firstAttribute="top" secondItem="fX9-jX-nzE" secondAttribute="bottom" constant="1" id="xaO-a1-pbW"/>
                <constraint firstItem="X9C-31-EqW" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="yDb-EA-0DJ"/>
            </constraints>
            <simulatedStatusBarMetrics key="simulatedStatusBarMetrics"/>
            <simulatedScreenMetrics key="simulatedDestinationMetrics" type="retina4"/>
            <variation key="default">
                <mask key="constraints">
                    <exclude reference="eXI-sH-FeO"/>
                </mask>
            </variation>
            <point key="canvasLocation" x="446" y="416"/>
        </view>
    </objects>
    <resources>
        <image name="apply_filter_icon" width="30" height="30"/>
        <image name="enter_location_icon" width="30" height="30"/>
        <image name="right_arrow" width="8" height="14"/>
        <image name="signup_textbox_line" width="300" height="1"/>
        <image name="user_current_location_icon" width="50" height="50"/>
    </resources>
</document>
